fsg_arciter_s Struct Reference

Implementation of arc iterator. More...

## Data Fields

hash_iter_t * | itor
hash_iter_t * | null_itor
gnode_t * | gn

## Detailed Description

Implementation of arc iterator.

Definition at line 71 of file fsg_model.c.

## Field Documentation

## gn

gnode_t* fsg_arciter_s::gn

Definition at line 73 of file fsg_model.c.

## itor

hash_iter_t* fsg_arciter_s::itor

Definition at line 72 of file fsg_model.c.

## null_itor

hash_iter_t * fsg_arciter_s::null_itor

Definition at line 72 of file fsg_model.c.

The documentation for this struct was generated from the following file:

- src/libsphinxbase/lm/fsg_model.c